
.tutorial-row {
    height: calc(100% - 129px);
}

.tutorial-row > div, .tutorial-row > div > div {
    height: 100%;
}

.tutorial-row > div:first-child form {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 576px) {
    .tutorials-row-container div:last-child,
    .tutorial-row div:last-child {
        margin-bottom: 100px;
    }

    .tutorial-row > div:first-child {
        height: unset;
        margin-bottom: 0.5rem;
    }
}